/*
    Kubik - developed by Sergei Russak
    sergeirussak@gmail.com
    - - - - - - - - - - - - - - - - 
    This code is copyrighted
    This code is the property of Sergei Russak


    Kubik v0.2.0

*/

*{
	margin: 0px;
	padding: 0px;
	outline: 0px;
	border: 0px;
	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
}


html,
body{
	width: 100%;
	height: auto;
	font-size: 10px;
	-ms-text-size-adjust: 100%; /* 2 */
  	-webkit-text-size-adjust: 100%; /* 2 */
  	font-family: 'Open Sans', sans-serif;
  	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow-x: hidden !important;
}

body:after{
	display: table;
	clear: both;
	content: '';
}

div,
header,
main,
nav,
footer,
article{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
}

label.form{
	width: 100%;
	height: auto;
	float: right;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
}
label.form:after{
	display: table;
	clear: both;
	content: ''; 
}
label.form > span{
	width: 100%;
	height: auto;
	font-size: 1.3rem;
	margin-bottom: 10px;
	display: inline-block;
}
label.form input{
	padding: 10px 12px;
	background-color: #FFF;
	border: 1px solid rgba(0,0,0, 0.1);
	width: 100%;
	height: auto;
	float: left;
	display: inline-block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-appearance: none;
}

input[type="radio"]{
	margin-right: 5px;
}

.question-block{
	width: auto;
	height: auto;
	padding: 20px;
	font-size: 1.3rem;
	background: #c7eabb;
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1{
	font-size: 5rem;
	line-height: 1.4;
	font-weight: 200;
}

h1.title{
	font-size: 6rem;
	line-height: 1.4;
	font-weight: 400;
}

h2{
	font-size: 3rem;
	font-weight: 200;
}

h3{
	font-size: 2.5rem;
	font-weight: 200;
}

h4{
	font-size: 2rem;
	font-weight: 600;
}

h5{
	font-size: 1.7rem;
	font-weight: 600;
}

h6{
	font-size: 1.5rem;
	font-weight: 600;
}

html p{
	font-size: 1.4rem;
	line-height: 1.5;
	padding: 10px 0px;
}

p.lead{
	font-size: 1.7rem;
}

p.author{
	font-size: 1.3rem;
	color: #989898;
}

ul,
ol{
	margin: 0px 30px;
	padding: 10px 0px;
	font-size: 1.4rem;
}

li{
	list-style-position: outside;
}

li ol,
li ul{
	margin-left: 20px;
}

code{
	color: #0f0f0f;
	font-size: 1.4rem;
	line-height: 1.4;
}



/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.rof{
	width: 100%;
	height: auto;
	float: left;
	display: flex; 
	flex-direction: row; 
	flex-wrap: wrap;
}

.conteinerf{
	max-width: 1100px;
	width: 95%;
	margin: 0 auto;
	float: none !important;
	display: flex; 
	flex-direction: row; 
	flex-wrap: wrap;
}

.block,
.row{
	width: 100%;
	height: auto;
	float: left;
}

.conteiner{
	max-width: 1100px;
	width: 95%;
	margin: 0 auto;
	float: none !important;
}


.block:after,
.row:after,
.conteiner:after{
	display: table;
	clear: both;
	content: ''; 
}

.table-wrap{
	display: table;
	height: 100% !important;
	width: 100%;
}

.table-cell{
	width: 100%;
	height: auto;
    vertical-align: middle;
    display: table-cell !important;
}


.scol{
	float: left;
	display: inherit;
	margin-right: 2%;
}

.scol.scol1{
	/*width: 8.3333%;*/
	width: 6.5%;
}
.scol.scol2{
	width: 15%;
}
.scol.scol3{
	width: 23.5%;
}
.scol.scol4{
	width: 32%;
}
.scol.scol5{
	width: 40.5%;
}
.scol.scol6{
	width: 49%;
}
.scol.scol7{
	width: 57.5%;
}
.scol.scol8{
	width: 66%;
}
.scol.scol9{
	width: 74.5%;
}
.scol.scol10{
	width: 83%;
}
.scol.scol11{
	width: 91.5%;
}
.scol.scol12{
	width: 100%;
}

.scol:last-child{
	margin-right: 0%;
}


.ocol{
	float: left;
	display: inherit;
	margin-right: 2%;
	margin-bottom: 10px;
}

.ocol.ocol1{
	/*width: 8.3333%;*/
	width: 6.5%;
}
.ocol.ocol1:nth-child(12n+0){
	margin-right: 0%;
}

.ocol.ocol2{
	width: 15%;
}
.ocol.ocol2:nth-child(6n+0){
	margin-right: 0%;
}

.ocol.ocol3{
	width: 23.5%;
}
.ocol.ocol3:nth-child(4n+0){
	margin-right: 0%;
}

.ocol.ocol4{
	width: 32%;
}
.ocol.ocol4:nth-child(3n+0){
	margin-right: 0%;
}

.ocol.ocol6{
	width: 49%;
}
.ocol.ocol6:nth-child(2n+0){
	margin-right: 0%;
}





.col{
	float: left;
	display: inherit;
}

.col.col1{
	width: 8.333333%;
}
.col.col2{
	width: 16.666666%;
}
.col.col3{
	width: 25%;
}
.col.col4{
	width: 33.333333%;
}
.col.col5{
	width: 41.666667%;
}
.col.col6{
	width: 50%;
}
.col.col7{
	width: 58.333333%;
}
.col.col8{
	width: 66.666667%;
}
.col.col9{
	width: 75%;
}
.col.col10{
	width: 83.333334%;
}
.col.col11{
	width: 91.666667%;
}
.col.col12{
	width: 100%;
}


.demo-row2{
	height: 80px;
	background-color: #e0e0e0;
}

.demo-row{
	height: auto;
	padding: 20px 20px;
	border: 1px solid #d6d6d6;
	margin-bottom: 50px;
}

.demo-inner-row-nb{
	height: auto;
	margin-bottom: 10px; 
	/*color:;*/
	/*width: 900px;*/
}

.demo-inner-row{
	height: auto;
	margin-bottom: 10px; 
	background-color: #fafafa;
	/*color:;*/
	/*width: 900px;*/
}

.demo-scol,
.demo-col{
	height: 40px;
	padding: 10px;
	text-align: center;
	border-left: 1px solid #999999;
	background-color: #f1f1f1;
}


.demo-conteiner{
	/*float: left !important;*/
}




/* Utils
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/*  ALIGN  */

.align-center{
	margin-left: auto;
	margin-right: auto;
	float: none !important;
}

/*.align-middle{
	margin-top: auto;
	margin-bottom: auto;
}*/


/*  PUSH  */

.push-right{
	float: right !important;
}

.push-left{
	float: left !important;
}

/*  TEXT  */

.text-center{
	text-align: center !important;
}

.text-left{
	text-align: left !important;
}

.text-right{
	text-align: right !important;
}



/*  MARGINS  */


.margin-top-0	{ margin-top: 0px !important; }
.margin-top-5	{ margin-top: 5px !important; }
.margin-top-10	{ margin-top: 10px !important; }
.margin-top-11	{ margin-top: 11px !important; }
.margin-top-12	{ margin-top: 12px !important; }
.margin-top-13	{ margin-top: 13px !important; }
.margin-top-14	{ margin-top: 14px !important; }
.margin-top-15	{ margin-top: 15px !important; }
.margin-top-16	{ margin-top: 16px !important; }
.margin-top-17	{ margin-top: 17px !important; }
.margin-top-18	{ margin-top: 18px !important; }
.margin-top-19	{ margin-top: 19px !important; }
.margin-top-20	{ margin-top: 20px !important; }
.margin-top-30	{ margin-top: 30px !important; }
.margin-top-40	{ margin-top: 40px !important; }
.margin-top-50	{ margin-top: 50px !important; }
.margin-top-60 { margin-top: 60px !important; }
.margin-top-70 { margin-top: 70px !important; }
.margin-top-80 { margin-top: 80px !important; }
.margin-top-90 { margin-top: 90px !important; }
.margin-top-100 { margin-top: 100px !important; }
.margin-top-120 { margin-top: 120px !important; }
.margin-top-140 { margin-top: 140px !important; }
.margin-top-160 { margin-top: 160px !important; }
.margin-top-180 { margin-top: 180px !important; }
.margin-top-200 { margin-top: 200px !important; }
.margin-top-220 { margin-top: 220px !important; }
.margin-top-240 { margin-top: 240px !important; }
.margin-top-260 { margin-top: 260px !important; }
.margin-top-280 { margin-top: 280px !important; }
.margin-top-300 { margin-top: 300px !important; }
.margin-top-320 { margin-top: 320px !important; }
.margin-top-340 { margin-top: 340px !important; }
.margin-top-360 { margin-top: 360px !important; }
.margin-top-380 { margin-top: 380px !important; }
.margin-top-400 { margin-top: 400px !important; }

.margin-bottom-0	{ margin-bottom: 0px !important; }
.margin-bottom-5	{ margin-bottom: 5px !important; }
.margin-bottom-10	{ margin-bottom: 10px !important; }
.margin-bottom-11	{ margin-bottom: 11px !important; }
.margin-bottom-12	{ margin-bottom: 12px !important; }
.margin-bottom-13	{ margin-bottom: 13px !important; }
.margin-bottom-14	{ margin-bottom: 14px !important; }
.margin-bottom-15	{ margin-bottom: 15px !important; }
.margin-bottom-16	{ margin-bottom: 16px !important; }
.margin-bottom-17	{ margin-bottom: 17px !important; }
.margin-bottom-18	{ margin-bottom: 18px !important; }
.margin-bottom-19	{ margin-bottom: 19px !important; }
.margin-bottom-20	{ margin-bottom: 20px !important; }
.margin-bottom-30	{ margin-bottom: 30px !important; }
.margin-bottom-40	{ margin-bottom: 40px !important; }
.margin-bottom-50	{ margin-bottom: 50px !important; }
.margin-bottom-60 	{ margin-bottom: 60px !important; }
.margin-bottom-70 	{ margin-bottom: 70px !important; }
.margin-bottom-80 	{ margin-bottom: 80px !important; }
.margin-bottom-90 	{ margin-bottom: 90px !important; }
.margin-bottom-100 { margin-bottom: 100px !important; }
.margin-bottom-120 { margin-bottom: 120px !important; }
.margin-bottom-140 { margin-bottom: 140px !important; }
.margin-bottom-160 { margin-bottom: 160px !important; }
.margin-bottom-180 { margin-bottom: 180px !important; }
.margin-bottom-200 { margin-bottom: 200px !important; }
.margin-bottom-220 { margin-bottom: 220px !important; }
.margin-bottom-240 { margin-bottom: 240px !important; }
.margin-bottom-260 { margin-bottom: 260px !important; }
.margin-bottom-280 { margin-bottom: 280px !important; }
.margin-bottom-300 { margin-bottom: 300px !important; }
.margin-bottom-320 { margin-bottom: 320px !important; }
.margin-bottom-340 { margin-bottom: 340px !important; }
.margin-bottom-360 { margin-bottom: 360px !important; }
.margin-bottom-380 { margin-bottom: 380px !important; }
.margin-bottom-400 { margin-bottom: 400px !important; }

.margin-right-0		{ margin-right: 0px !important; }
.margin-right-10	{ margin-right: 10px !important; }
.margin-right-20	{ margin-right: 20px !important; }
.margin-right-30	{ margin-right: 30px !important; }
.margin-right-40	{ margin-right: 40px !important; }
.margin-right-50	{ margin-right: 50px !important; }
.margin-right-60	{ margin-right: 60px !important; }
.margin-right-70	{ margin-right: 70px !important; }
.margin-right-80	{ margin-right: 80px !important; }
.margin-right-90	{ margin-right: 90px !important; }
.margin-right-100	{ margin-right: 100px !important; }

.margin-left-0		{ margin-left: 0px !important; }
.margin-left-10		{ margin-left: 10px !important; }
.margin-left-20		{ margin-left: 20px !important; }
.margin-left-30		{ margin-left: 30px !important; }
.margin-left-40		{ margin-left: 40px !important; }
.margin-left-50		{ margin-left: 50px !important; }
.margin-left-60		{ margin-left: 60px !important; }
.margin-left-70		{ margin-left: 70px !important; }
.margin-left-80		{ margin-left: 80px !important; }
.margin-left-90		{ margin-left: 90px !important; }
.margin-left-100	{ margin-left: 100px !important; }

.none-margin-top	{ margin-top: 0px !important; }
.none-margin-bottom	{ margin-bottom: 0px !important; }
.none-margin-left	{ margin-left: 0px !important; }
.none-margin-right	{ margin-right: 0px !important; }

.none-margin-all	{ margin: 0px !important; }



/*  PADDINGS  */

.padding-top-0	{ padding-top: 0px !important; }
.padding-top-5	{ padding-top: 5px !important; }
.padding-top-10	{ padding-top: 10px !important; }
.padding-top-11	{ padding-top: 11px !important; }
.padding-top-12	{ padding-top: 12px !important; }
.padding-top-13	{ padding-top: 13px !important; }
.padding-top-14	{ padding-top: 14px !important; }
.padding-top-15	{ padding-top: 15px !important; }
.padding-top-16	{ padding-top: 16px !important; }
.padding-top-17	{ padding-top: 17px !important; }
.padding-top-18	{ padding-top: 18px !important; }
.padding-top-19	{ padding-top: 19px !important; }
.padding-top-20	{ padding-top: 20px !important; }
.padding-top-30	{ padding-top: 30px !important; }
.padding-top-40	{ padding-top: 40px !important; }
.padding-top-50	{ padding-top: 50px !important; }
.padding-top-60 { padding-top: 60px !important; }
.padding-top-70 { padding-top: 70px !important; }
.padding-top-80 { padding-top: 80px !important; }
.padding-top-90 { padding-top: 90px !important; }
.padding-top-100 { padding-top: 100px !important; }
.padding-top-120 { padding-top: 120px !important; }
.padding-top-140 { padding-top: 140px !important; }
.padding-top-160 { padding-top: 160px !important; }
.padding-top-180 { padding-top: 180px !important; }
.padding-top-200 { padding-top: 200px !important; }
.padding-top-220 { padding-top: 220px !important; }
.padding-top-240 { padding-top: 240px !important; }
.padding-top-260 { padding-top: 260px !important; }
.padding-top-280 { padding-top: 280px !important; }
.padding-top-300 { padding-top: 300px !important; }
.padding-top-320 { padding-top: 320px !important; }
.padding-top-340 { padding-top: 340px !important; }
.padding-top-360 { padding-top: 360px !important; }
.padding-top-380 { padding-top: 380px !important; }
.padding-top-400 { padding-top: 400px !important; }

.padding-bottom-0	{ padding-bottom: 0px !important; }
.padding-bottom-5	{ padding-bottom: 5px !important; }
.padding-bottom-10	{ padding-bottom: 10px !important; }
.padding-bottom-11	{ padding-bottom: 11px !important; }
.padding-bottom-12	{ padding-bottom: 12px !important; }
.padding-bottom-13	{ padding-bottom: 13px !important; }
.padding-bottom-14	{ padding-bottom: 14px !important; }
.padding-bottom-15	{ padding-bottom: 15px !important; }
.padding-bottom-16	{ padding-bottom: 16px !important; }
.padding-bottom-17	{ padding-bottom: 17px !important; }
.padding-bottom-18	{ padding-bottom: 18px !important; }
.padding-bottom-19	{ padding-bottom: 19px !important; }
.padding-bottom-20	{ padding-bottom: 20px !important; }
.padding-bottom-30	{ padding-bottom: 30px !important; }
.padding-bottom-40	{ padding-bottom: 40px !important; }
.padding-bottom-50	{ padding-bottom: 50px !important; }
.padding-bottom-60 	{ padding-bottom: 60px !important; }
.padding-bottom-70 	{ padding-bottom: 70px !important; }
.padding-bottom-80 	{ padding-bottom: 80px !important; }
.padding-bottom-90 	{ padding-bottom: 90px !important; }
.padding-bottom-100 { padding-bottom: 100px !important; }
.padding-bottom-120 { padding-bottom: 120px !important; }
.padding-bottom-140 { padding-bottom: 140px !important; }
.padding-bottom-160 { padding-bottom: 160px !important; }
.padding-bottom-180 { padding-bottom: 180px !important; }
.padding-bottom-200 { padding-bottom: 200px !important; }
.padding-bottom-220 { padding-bottom: 220px !important; }
.padding-bottom-240 { padding-bottom: 240px !important; }
.padding-bottom-260 { padding-bottom: 260px !important; }
.padding-bottom-280 { padding-bottom: 280px !important; }
.padding-bottom-300 { padding-bottom: 300px !important; }
.padding-bottom-320 { padding-bottom: 320px !important; }
.padding-bottom-340 { padding-bottom: 340px !important; }
.padding-bottom-360 { padding-bottom: 360px !important; }
.padding-bottom-380 { padding-bottom: 380px !important; }
.padding-bottom-400 { padding-bottom: 400px !important; }

.padding-right-0	{ padding-right: 0px !important; }
.padding-right-10	{ padding-right: 10px !important; }
.padding-right-20	{ padding-right: 20px !important; }
.padding-right-30	{ padding-right: 30px !important; }
.padding-right-40	{ padding-right: 40px !important; }
.padding-right-50	{ padding-right: 50px !important; }
.padding-right-60	{ padding-right: 60px !important; }
.padding-right-70	{ padding-right: 70px !important; }
.padding-right-80	{ padding-right: 80px !important; }
.padding-right-90	{ padding-right: 90px !important; }
.padding-right-100	{ padding-right: 100px !important; }

.padding-left-0		{ padding-left: 0px !important; }
.padding-left-10	{ padding-left: 10px !important; }
.padding-left-20	{ padding-left: 20px !important; }
.padding-left-30	{ padding-left: 30px !important; }
.padding-left-40	{ padding-left: 40px !important; }
.padding-left-50	{ padding-left: 50px !important; }
.padding-left-60	{ padding-left: 60px !important; }
.padding-left-70	{ padding-left: 70px !important; }
.padding-left-80	{ padding-left: 80px !important; }
.padding-left-90	{ padding-left: 90px !important; }
.padding-left-100	{ padding-left: 100px !important; }

.none-padding-top	{ padding-top: 0px !important; }
.none-padding-bottom	{ padding-bottom: 0px !important; }
.none-padding-left	{ padding-left: 0px !important; }
.none-padding-right	{ padding-right: 0px !important; }

.none-padding-all	{ padding: 0px !important; }


.g_v{
	width: 100%;
	height: 0px;
	border-bottom: 1px solid #86fafb;
	position: fixed;
	display: none;
	z-index: 1000;
}

.g_h{
	width: 1px;
	height: 100%;
	border-right: 1px solid #86fafb;
	position: fixed;
	display: none;
	z-index: 1000;
}






.background-black{
	background-color: #000 !important;
}





/* Visibility styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/*XS*/

.hide-xs,
.hide-xs-s,
.hide-xs-s-m,
.hide-xs-s-m-l,
.hide-xs-s-m-l-xl,
.hide-xs-m-l-xl,
.hide-xs-s-l-xl,
.hide-xs-s-m-xl,
.hide-xs-l-xl,
.hide-xs-s-xl,
.hide-xs-xl{
	display: none !important;
}

.hide-s,
.hide-s-m,
.hide-s-m-l,
.hide-s-m-l-xl,
.hide-s-l-xl,
.hide-s-m-xl,
.hide-s-xl,
.hide-m,
.hide-m-l,
.hide-m-l-xl,
.hide-m-xl,
.hide-l,
.hide-l-xl,
.hide-xl{
	display: block !important;
}






/*S*/
@media (min-width: 400px){

	
	.hide-xs-s,
	.hide-xs-s-m,
	.hide-xs-s-m-l,
	.hide-xs-s-m-l-xl,
	.hide-xs-s-l-xl,
	.hide-xs-s-m-xl,
	.hide-xs-s-xl,
	.hide-s,
	.hide-s-m,
	.hide-s-m-l,
	.hide-s-m-l-xl,
	.hide-s-l-xl,
	.hide-s-m-xl,
	.hide-s-xl{
		display: none !important;
	}
	

	.hide-xs,
	.hide-xs-m-l-xl,
	.hide-xs-l-xl,
	.hide-xs-xl,
	.hide-m,
	.hide-m-l,
	.hide-m-l-xl,
	.hide-m-xl,
	.hide-l,
	.hide-l-xl,
	.hide-xl{
		display: block !important;
	}

}


/*M*/
@media (min-width: 768px){

	
	.hide-xs-s-m,
	.hide-xs-s-m-l,
	.hide-xs-s-m-l-xl,
	.hide-xs-m-l-xl,
	.hide-xs-s-m-xl,
	.hide-s-m,
	.hide-s-m-l,
	.hide-s-m-l-xl,
	.hide-s-m-xl,
	.hide-m,
	.hide-m-l,
	.hide-m-l-xl,
	.hide-m-xl{
		display: none !important;
	}

	.hide-xs,
	.hide-xs-s,
	.hide-xs-s-l-xl,
	.hide-xs-l-xl,
	.hide-xs-s-xl,
	.hide-xs-xl,
	.hide-s,
	.hide-s-l-xl,
	.hide-s-xl,
	.hide-l,
	.hide-l-xl,
	.hide-xl{
		display: block !important;
	}

}

/*L*/
@media (min-width: 960px){

	
	.hide-xs-s-m-l,
	.hide-xs-s-m-l-xl,
	.hide-xs-m-l-xl,
	.hide-xs-s-l-xl,
	.hide-xs-l-xl,
	.hide-s-m-l,
	.hide-s-m-l-xl,
	.hide-s-l-xl,
	.hide-m-l,
	.hide-m-l-xl,
	.hide-l,
	.hide-l-xl{
		display: none !important;
	}
	

	.hide-xs,
	.hide-xs-s,
	.hide-xs-s-m,
	.hide-xs-s-m-xl,
	.hide-xs-s-xl,
	.hide-xs-xl,
	.hide-s,
	.hide-s-m,
	.hide-s-m-xl,
	.hide-s-xl,
	.hide-m,
	.hide-m-xl,
	.hide-xl{
		display: block !important;
	}

}

/*XL*/
@media (min-width: 1128px){

	
	.hide-xs-s-m-l-xl,
	.hide-xs-m-l-xl,
	.hide-xs-s-l-xl,
	.hide-xs-s-m-xl,
	.hide-xs-l-xl,
	.hide-xs-s-xl,
	.hide-xs-xl,
	.hide-s-m-l-xl,
	.hide-s-l-xl,
	.hide-s-m-xl,
	.hide-s-xl,
	.hide-m-l-xl,
	.hide-m-xl,
	.hide-l-xl{
		display: none !important;
	}
	

	.hide-xs,
	.hide-xs-s,
	.hide-xs-s-m,
	.hide-xs-s-m-l,
	.hide-s,
	.hide-s-m,
	.hide-s-m-l,
	.hide-m,
	.hide-m-l,
	.hide-l,
	.hide-xl{
		display: block !important;
	}

}













